Bug 963911 - please remove +x bit from systemd unit file
please remove +x bit from systemd unit file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hsqldb (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 14:42 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2013-06-13 06:34 EDT (History)
5 users (show)

See Also:
Fixed In Version: 1.8.1.3-11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 06:34:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-05-16 14:42:35 EDT
The unit file is not executable, and should not be marked +x. C.f. https://fedoraproject.org/wiki/Packaging:Guidelines#File_Permissions.

-rwxr-xr-x. 1 root root 251 Feb 15 03:39 /usr/lib/systemd/system/hsqldb.service
hsqldb-1.8.1.3-10.fc19.noarch
Comment 1 Mikolaj Izdebski 2013-05-17 01:36:06 EDT
Fixed in hsqldb-1.8.1.3-11
Comment 2 Mikolaj Izdebski 2013-06-13 06:34:27 EDT
This is a minor issue and it was fixed in rawhide. No errata is planned for hsqldb at the moment, so I am closing this bug as RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.